/* note: the text-align: center is required to get the header/body layout working in IE.  Make sure to override it in other divs */
body{
  font-family: Arial,sans-serif;
  font-size: 12px;
  color: #3d3d3d;
  text-align: center;
  line-height: 1.8em; 

/* Added by Ben 20121114 to fix mobile margins */
  width:100%; min-width:1000px; margin:0; padding:0; border:0;
}

/* Added by Ben 20121114 to fix mobile margins */
div {
   margin:0; padding:0; border:0;
}

/* Added by Andy 20120919 per Janice's request */
ul.checklist {
   list-style-image: url(../images/uploads/checkbox.gif) ;  
}

/* Added by Ben 6/26/2012 per Janice's request to remove extra spacing within multilevel lists. */
li ul {margin-bottom:0;} 

td {
  font-family: Arial,sans-serif;
  font-size: 12px;
  color: #3d3d3d;
  line-height: 1.8em; 
} 

p {
  margin: 0;
  padding: 0;
  margin-bottom: 1.8em;
}


a, a:hover, a:visited {
  font-size: 12px;
  color: #3d3d3d;
} 

h1{
  font-size: 1.67em;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.hidden{
  position:absolute; left:-10000; top:auto; width:1px; height:1px; overflow:hidden;
}

.bigger-h2 {
   font-size: 1.42em;
}

h2{
  font-size: 1.17em;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h3{
  font-size: 1em;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h4{
  font-weight:bold;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

a.ah1, a.ah1:hover, a.ah1:visited, a.ah1:active{
  font-size: 20px;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

a.ah2, a.ah2:hover, a.ah2:visited, a.ah2:active{
  font-size: 17px;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

a.ah3, a.ah3:hover, a.ah3:visited, a.ah3:active, strong.callout {
  font-size: 14px;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

a.ah4, a.ah4:hover, a.ah4:visited, a.ah4:active {
  font-size: 12px;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

td{
  font-family: Arial,sans-serif;
  font-size: 12px;
}

img {
border: none;
}

/* News articles formatting */
#img_w_caption {
  text-align: center;
  font-size: 10px;
  line-height: normal;
}

h2.article_headline {
  text-align: left;
}


/*HEADER LINKS & SEARCH BOX*/
div#header {
  background-color: #5c1216;
  height: 80px;
}

div.header-wrap {
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  text-align: left;
  width: 1000px;
  line-height: normal;
  background-color: #5c1216;
}

div.headerL {
  height: 80px;
  width: 530px;
  margin-top: -1px;
  float: left;
}

div.headerM{
  color:#FFFFFF;
  width: 300px;
  margin-top: 33px;
  margin-right: 0px;
  font-size: 10px;
  float: left;
  text-align: right;
  padding: 0;
}

div.headerM a, div.headerM a:hover, div.headerM a:visited {
  color:#FFFFFF;
  font-size: 10px;
  text-decoration: none;
  margin-right: 8px;
  margin-left: 8px;
  vertical-align: middle;
  text-transform: upperCase;
}

div.headerR {
  width: 160px;     /*changed from 150px to keep search button on same line -Janice 9/10/2014 */ 
  margin-top: 30px;
  margin-right: 0px;
  font-size: 11px;
  float: right;
  text-align: right; /* added to align search box with right margin (1000px) -Janice S 9/10/2014 */
  padding: 0px;
}

div.headerR #srchbx {
  border: 0px;
  height: 16px; 
  padding: 2px;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  vertical-align: middle; 
}

div.headerR #search-button {
  vertical-align: middle;
  margin-left: -2px;
}


/* BREADCRUMBS */
div.breadcrumbs {
font-size: 10.5px;
padding-top: 7px;
padding-bottom: 5px;
padding-left: 6px;
}

div.breadcrumbs a, div.breadcrumbs a:hover, div.breadcrumbs a:visited {
font-size: 10.5px;
}

.breadcrumbs h1, .breadcrumbs h2{
    font-size: 10.5px;
    color: #3d3d3d;
    font-weight: normal;
    display: inline;
}

.breadcrumbs h1 a, .breadcrumbs h2 a{
    font-size: 10.5px;
    color: #3d3d3d;
    font-weight: normal;
    display: inline;
}


/*MENU*/
div.global-nav {
    clear:both;
    width: 100%;
    height: 26px;
    background-color: #eae5c5;
    background-image: -ms-linear-gradient(top, #EAE5C5 0%, #E3CE9F 100%); /* IE10 Consumer Preview */ 
    background-image: -moz-linear-gradient(top, #EAE5C5 0%, #E3CE9F 100%);/* Mozilla Firefox */
    background-image: -o-linear-gradient(top, #EAE5C5 0%, #E3CE9F 100%);/* Opera */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EAE5C5), color-stop(1, #E3CE9F));/* Webkit (Safari/Chrome 10) */
    background-image: -webkit-linear-gradient(top, #EAE5C5 0%, #E3CE9F 100%); /* Webkit (Chrome 11+) */ 
    background-image: linear-gradient(to bottom, #EAE5C5 0%, #E3CE9F 100%);/* W3C Markup, IE10 Release Preview */
}

div.nav-wrap{
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  text-align: left;
  width: 1000px;
  height: 26px;
  clear:both;
}

#nav, #nav ul {
  padding: 0; 
  margin: 0;
  list-style: none;
  z-index:999999;
}

#nav a {
  display: block;
  font-size: 13px;
  text-decoration: none;
  color:#5c1215;
  padding-top: 6px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  margin-right: 25px;
}

#nav a:hover{
  background: #a28a4c;
  color: #ffffff;
}

#nav li {
  float: left;
  line-height: normal;
}

#nav li ul {
  position: absolute;
  left: -999em;
  width: 15em;
}

#nav li ul a {
  margin-right: 0px;
}

#nav li:hover ul, #nav li.sfhover ul, #nav li:active ul{
  left: auto;
  background:#FFFFFF;
  border-bottom:1px solid #a28a4c;
  border-left:1px solid #a28a4c;
  border-right:1px solid #a28a4c;
  font-weight: normal;
  padding-top: 0px;
  padding-bottom: 3px;
}

#nav-cgbg {
  width: 15em;
  background:#FFFFFF;
  font-size: 12px;
  color: #3d3d3d;
  font-weight: normal;
  line-height: 1.5em;
  white-space: nowrap;
}

#nav-cgbg a,  div.nav-cgbg a:visited{
  font-weight: normal;
  font-size: 12px;
  color: #3d3d3d;
  padding-left: 5px;
}

#nav-cgbg a:hover{
  background: #dfd2b2;
}


/* styles for minimal nav used in .header_minimal - added by Janice S - 6/27/2014 */
.minimal-nav-bg {background-color:#5c1216;}
.minimal-nav-wrap {
	width: 1000px;
	height:30px;
	margin: auto;
	vertical-align: middle;
}
.nav-logo { 
	float: right; 
	margin:0; 
	padding:0; 
	line-height: 30px;
}

.minimalnav {
	list-style-type: none;
	margin: 1px 0 0 0;
	padding: 3px;
	float: left;
	background-color: #5c1216;
}

.minimalnav li {
	display: inline;
	margin-right: 10px;
}

.minimalnav a { 
	color:#ffffff;
	text-decoration: none;
	font-family: "Droid Sans", arial, sans-serif;
	text-transform: uppercase;
}

.minimalnav a:hover, .minimalnav a:focus, .minimalnav a:active {
	color: #f4e89b;
}

/*MAIN CONTENT*/
#content {
  background: white;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align: left;
  width: 1000px;
  clear: both;
}

/* used in deptlp_header to support full window width banners */
#wide_content {
  background: white;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  text-align: center;
  clear: both;
}

#fullspan {
  width: 1000px;
  clear: both;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#footer {
  font-size: 10px;
  clear: both;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  width: 1000px;
  line-height: normal;
}
#footer a, #footer a:visited {
  font-size: 10px;
}

/* ROUNDED CORNERS WITH BORDER */
/* anything with _dark is for the active 2nd level page menus without _dark gives a general lighter/tan menu  */
/* this section ONLY creates edges and corners                                      */
div.topline { background: #fdfbef url(../images/main/dot.gif) 0 0 repeat-x;               }
div.topline_dark { background: #ded7c5 url(../images/main/dot.gif) 0 0 repeat-x;    }

div.tl { background: url(../images/main/tl.gif) 0 0 no-repeat;                       }
div.tl_dark { background: url(../images/main/tl_dark.gif) 0 0 no-repeat;      }

div.tr { background: url(../images/main/tr.gif) 100% 0 no-repeat; 
            height: 10px;
         }
div.tr_dark { background: url(../images/main/tr_dark.gif) 100% 0 no-repeat;
                    height: 10px;
                 }

div.bottomline { background:#fdfbef url(../images/main/dot.gif) 0 100% repeat-x;   }

div.bl { background: url(../images/main/bl.gif) 0 100% no-repeat;   }

div.br { background: url(../images/main/br.gif) 100% 100% no-repeat;
         height: 10px;
       }

/* SIDE MENUS */
/* These divs control the background color, fonts, etc of the individual lines in a side menu.   */
div.sidemenu_header {
  background: #ded7c5;
  margin: 0;
  padding-left: 34px;
  text-indent: -19px; 
  padding-bottom: 8px;
  border-left: 1px solid #cfb983;
  border-right: 1px solid #cfb983;
  line-height: normal;
  white-space: nowrap;
}

div.sidemenu_header a,  div.sidemenu_header a:visited{
  font-size: 12px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: #5c1215;
  text-decoration: none;
}

div.sidemenu_header img {
  padding-right: 5px;
  padding-bottom: 0;
}

div.sidemenu {
  background: #fdfbef;
  margin: 0;
  padding-left: 20px;
  padding-bottom: 8px;
  padding-top: 8px;
  border-left: 1px solid #cfb983;
  border-right: 1px solid #cfb983;
  font-size: 12px;
  font-family: Arial, sans-serif;
  white-space: nowrap;
  line-height: normal;
}

div.sidemenu a, div.sidemenu a:visited{
  color: #3d3d3d;
  text-decoration: none;
}

div.sidemenu a:hover{color:#5c1215;}

div.sidemenu img {
  padding-right: 5px;
}

div.sidemenu_newsevents {
  color: #5c1215;
  text-decoration: none;
}
div.sidemenu_newsevents a, div.sidemenu_newsevents a:visited {
  color: #5c1215;
  text-decoration: none;
}

div.sidemenu_curr {
  background: #fdfbef;
  margin: 0;
  padding-left: 20px;
  padding-bottom: 8px;
  padding-top: 8px;
  border-left: 1px solid #cfb983;
  border-right: 1px solid #cfb983;
  font-size: 12px;
  font-family: Arial, sans-serif;
  white-space: nowrap;
  line-height: normal;
}

div.sidemenu_curr a, div.sidemenu_curr a:visited{
  color: #5c1215;
  text-decoration: none;
}

div.sidemenu_curr a:hover{color:#5c1215;}

div.sidemenu_curr img {
  padding-right: 5px;
}

div.submenu {
  background: #e7ddc6;
  margin: 0;
  padding-left: 38px;
  padding-bottom: 8px;
  padding-top: 8px;
  border-left: 1px solid #cfb983;
  border-right: 1px solid #cfb983;
  font-size: 12px;
  font-family: Arial, sans-serif;
  white-space: nowrap;
  line-height: normal;
}

div.submenu a, div.submenu a:visited{
  color: #3d3d3d;
  text-decoration: none;
}

div.submenu a:hover{color:#5c1215;}

div.submenu_curr {
  background: #d7ceb9;
  margin: 0;
  padding-left: 38px;
  padding-bottom: 8px;
  padding-top: 8px;
  border-left: 1px solid #cfb983;
  border-right: 1px solid #cfb983;
  font-size: 12px;
  font-family: Arial, sans-serif;
  white-space: nowrap;
  line-height: normal;
}

div.submenu_curr a, div.submenu_curr a:visited {
  color: #5c1215;
  text-decoration: none;
}


/* ROUNDED CORNERS Grey Solid no border */
.grey_bl {
  background: #d5d6d6 url(../images/main/grey_bl.jpg) 0 100% no-repeat;
}

.grey_br {
  background: url(../images/main/grey_br.jpg) 100% 100% no-repeat;
}

.grey_tl {
  background: url(../images/main/grey_tl.jpg) 0 0 no-repeat;
}

.grey_tr {
  background: url(../images/main/grey_tr.jpg) 100% 0 no-repeat;
}


/* Two Column Page Formatters */
div.twocol_navL {
  width: 253px;
  margin-right: 9px;
  margin-top: 15px;
  float: left;
}

div.twocol_navR {
  width: 253px;
  margin-left: 15px;
  margin-top: 9px;
  float: right;
}

div.twocol_navNP {
  width: 245px;
  margin-top: 9px;
  padding: 0;
  float: left;
}

div.twocol_bodyL {
  width: 732px;
  float: left;
  margin-top: 9px;
  padding: 0;
}

div.twocol_bodyR {
  width: 732px;
  float: right;
  margin-top: 9px;
  padding: 0;
}


/* Three Column Page Formatters for small-wide-small and for 3 evenly spaced columns */
/* for small-wide-small, L and R columns are 235px wide, Main content (middle) column is 530px wide */
/* for three evenly spaced, L or R is 223px wide with 377px-wide columns and 1 span of 757px */
/* there are NO MARGINS between columns, all is handled via padding */

div.threecol_smL {
  width: 220px;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  padding-right: 10px; 
  float: left;
}

div.threecol_bodytext p{margin-bottom:1.8em;}

div.threecol_smR {
  width: 220px;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;  
  padding-right: 0;
  float: right;
}

div.threecol_smR_homepage {
  width: 220px;
  margin: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  float: left;
}

div.threecol_gateways {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 0;
}

div.threecol_center
{
  width: 530px;
  margin: 0;
  padding: 0;
  float: left;
}

div.threecol_center_border
{
  width: 510px;
  margin: 0;
  padding-left: 15px;
  float: left;
  border-left: 1px solid #cfb983;
}

div.threecol_bodytext {
  margin: 5px;
}


/* you have to have a 0-margin / 0-padding div to wrap a spanning div that sits on top of a body+left or right col */
div.threecol_2spanWrap {
  width: 770px;
  margin: 0;
  padding: 0;
  float: left;
}

div.threecol_2spanL {
   width: 760px;
   margin: 0;
   padding: 0;
   float: left;
}

div.threecol_2spanR {
   width: 760px;
   margin: 0;
   padding: 5px;
   float: left;
}

/* this is misleading - this really is for a page that is 3 columns with TWO evenly spaced columns that live under the threecol_2span */
div.threecol_even {
  width: 360px;
  margin: 0;
  padding: 5px; 
  float: left; 
}

/* for a page that is just 3 even columns */
div.threecol_pure {
  width: 320px;
  margin: 0;
  padding: 5px;
  float: left;
}

/* for a page that is just 2 even columns */
div.twocol_pure {
  width: 490px;
  margin: 0;
  padding: 5px;
  float: left;
}


/* these versions are for the College of HP homepage */
div.threecol_even_chp {
  width: 379px;
  margin: 0;
  padding-top: 10px; 
  float: left; 
}

div.threecol_2spanWrap_chp {
  width: 758px;
  margin: 0;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  float: left;
}

/* Four Column Page Formatters */
#fourcol_3spanL {
  width: 747px;
  float: left;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0;
}

div.fourcol_3spanL_stu {
  width: 702px;
  float: left;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0;
  margin-right: 10px;
}

div.fourcol_3spanR_coe {
  width: 747px;
  float: right;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0;
  margin-left: 10px;
}

div.fourcol_smcolL_coe {
  width: 234px;
  float: left;
  margin-top: 10px;
  padding: 0;
}

#fourcol_3spanR {
  width: 747px;
  float: right;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0;
}

#fourcol_smcolR {
  width: 234px;
  float: right;
  margin-top: 10px;
}

div.fourcol_smcolL {
  width: 217px;
  float: left;
  margin-top: 10px;
  padding: 0;
}

div.fourcol_reg_stack {
  width: 234px;
  float: left;
  padding: 0;
}

#fourcol_reg {
  width: 249px;
  float: left;
  padding: 0;
  margin: 0;
}

div.fourcol_reg {
  width: 249px;
  float: left;
  padding: 0;
  margin: 0;
}



/* pirate profile */
div.sidemenu_profile {
  background: #fdfbef;
  margin: 0;
  padding-bottom: 8px;
  padding-top: 8px;
  border-left: 1px solid #cfb983;
  border-right: 1px solid #cfb983;
  font-size: 12px;
  font-family: Arial, sans-serif;
  line-height: normal;
}
div.pirateprofile {
  padding-left: 30px;
  padding-right: 30px;
}

/* VP pages wrapped images */
#inline_img_lalign {
  padding-right: 10px;
  padding-bottom: 5px;
}

/* footer 75th wrapped image */
#footer_img_lalign {
  padding-right: 5px;
  padding-left: 0;
  padding-top: 5px;
  padding-bottom: 0;
  float: left;
}

/* calendar */
.calendarBG {
 border: 1px solid #cfb983;
}

.calendarBlank { 
   background-color:  #cccccc;
}

.calendarHeader { 
 font-weight: bold; 
 font-size: 10px;
 color: #000000; 
 text-align: center;
 background-color: #ded7c5; 
}

.calendarMonthLinks {
 font-size:         10px;
 font-weight:		bold;
 text-decoration:   none;
 color:             #000000;
 background-color:  transparent;
}

.calendarMonthLinks a, .calendarMonthLinks a:visited, .calendarMonthLinks a:hover {
 color:             #000000;
 text-decoration:   none;
 background-color:  transparent;
}
  
.calendarDayHeading {
 font-weight: bold; 
 font-size:	10px;
 color: #000000; 
 background-color: #cccccc; 
 text-align:  center;
 vertical-align: middle;
}

.calendarToday { 
 font-size:         10px;
 font-weight:		bold;
 text-decoration:   none;
 text-align:  left;
 vertical-align: middle;
 color:             #ffffff;
 background-color: 	#990000;
}

.calendarToday a, .calendarToday a:visited, .calendarToday a:hover {
 font-size:         10px;
 color:             #ffffff;
 text-decoration:   underline;
 background-color:  transparent;
}

.calendarCell {
 font-size:         10px;
 font-weight:		bold;
 text-decoration:   none;
 text-align:  left;
 vertical-align: middle;
 color:             #000000;
 background-color:  #ffffff;
}

.calendarCell a, .calendarCell a:visited, .calendarCell a:hover{
 font-size:         10px;
 color:             #000000;
 text-decoration:   underline;
 background-color:  transparent;
}
  
a.calh4, a.calh4:hover, a.calh4:visited, a.calh4:active {
  font-size: 12px;
  color: #555555;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

div.housingmenu_3span {
  width: 747px;
  float: left;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0;
  background-image:  url(../images/housing/housing_home_menu.jpg);
  background-repeat: no-repeat;
}

ul{
  list-style-image: url(../images/main/doublecolonbullet_maroon.png);
/*  list-style-image: url(http://archive.armstrong.edu/images/main/doublecolonbullet_maroon.jpg); */
  /* Added as per Janice by Andy Fore - 20120620 */
  margin-bottom: 1.8em;
}

ul.nobullet {
  list-style-image: none;
  list-style-type: none;
  list-style-position: inside;
  /* Added as per Janice by Andy Fore - 20120620
  next two lines were commented out to not interfere with new changes
  padding:0px;
  margin:0px;
  */
  padding: 0px;
  margin: 0 0 1.8em 0;
}

ul.nobullet li {
  margin: 0;
  padding: 0;
}


/* College of Education */
div.coe-nav-bg {
  background-color: #5c1216;
}

div.coe-nav-wrap {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 30px;
}

div.nav-logo {
float:right; text-align:right;
}

div.coe-navL{
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  text-align: left;
  width: 765px;
  height: 30px;
  float: left;
}

#coe-nav, #coe-nav a {
  font-size: 12px;
  text-decoration: none;
  color:#c7bc8d;
  padding-top: 3px;
  padding-right: 12px;
}

#coe-nav a:hover {color:#ffffff;}

div.coe-navR {
  text-align: right;
  width: 230px;
  height: 30px;
  float: right;
}

div.coe-header-wrap {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: auto; /* 100px */
}

div.coe-headerL{
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  text-align: left;
  width: 550px;
  float: left;
}

div.coe-headerM {
  width: 287px;
  margin-top: 13px;
  margin-right: 0px;
  font-size: 10px;
  text-align: right;
  float: left;
  padding: 0;
}

div.coe-headerM a, div.coe-headerM a:hover, div.coe-headerM a:visited {
  font-size: 10px;
  text-decoration: none;
  margin-right: 8px;
  margin-left: 8px;
  vertical-align: middle;
}

div.coe-headerR {
  width: 163px;
  margin-top: 14px;
  margin-right: 0px;
  font-size: 9px;
  float: left;
  padding: 0px;
}

div.coe-headerR #srchbx {
  border: 1px solid #777777;
  margin-left: 4px;
  margin-top: 0;
  padding-left: 2px;
  padding-top: 1px;
  vertical-align: top;
}


#coe-footerL {
  width: 595px;
  height: 50px;
  float: left;
  vertical-align: bottom;
}

#coe-footerR {
  width: 400px;
  height: 50px;
  float: right;
  vertical-align: bottom;
}

/* Graduation Landing Page */
div.gradfull {
  background: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  padding: 0;
  text-align: left;
  width: 1000px;
  clear: both;
}

div.gradcontainer {
  width:195px;
  margin-right: 5px;
  margin-left: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0;
  float:left; 
}

div.grad_nav { 
  width:195px;
  height: 225px; 
  text-align:left; 
  background: url(../images/student_affairs/grad_nav_bg.png) no-repeat; 
  margin-right: 5px;
  margin-left: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0;
  float: left;
}

div.grad_navitem {
  margin: 0;
  padding-left: 8px;
  padding-bottom: 6px;
  padding-top: 6px;
  white-space: nowrap;
  line-height: normal;
}

div.grad_navitem a, div.grad_navitem a:visited{
  color: #3d3d3d;
  text-decoration: none;
}

div.grad_navitem a:hover{color:#5c1215;}

/* Bookstore Banner & Right Col links */

div.bookstore-banner-wrap {
  background-color: #2e2425;
  height: 50px;
}

div.bookstore-bannerL {
  width: 740px;
  height: 50px;
  margin-top: 0px;
  float: left;
}

div.bookstore-bannerR {
  color:#FFFFFF;
  width: 255px;
  height: 25px;
  margin-top: 0px;
  margin-right: 0px;
  font-size: 10px;
  float: left;
  text-align: right;
  padding-top: 18px;
}

div.bookstore-bannerR a, div.bookstore-bannerR a:hover, div.bookstore-bannerR a:visited {
  color:#FFFFFF;
  font-size: 10px;
  text-decoration: none;
  margin-right: 3px;
  margin-left: 3px;
  vertical-align: middle;
}

div.bookstore-login {
    background-image:  url(../images/main/bookstore_login_background.jpg);
    background-repeat: no-repeat;
    height: 32px;
    width: 220px;
}

/* Ben added the next 3 at Janice's request on 12-2-2011 */
/* Andy updated and added the h2 as per ticket 17323 from Janice 20120625 */
.subtitle {
  font-size: 17px;
  color: #5c1215;
  text-align: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h2 a, h2 a:hover, h2 a:visited {
    color: #5C1215;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
}

h3 a, h3 a:hover, h3 a:visited {
    color: #5C1215;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
}
h4 a, h4 a:hover, h4 a:visited {
    color: #3d3d3d;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
}

/* Ben added the next 2 at Janice's request on 4-23-2012 */
div.threecol_smR h2, div.threecol_smR h3, div.threecol_smR h4, div.threecol_smL h2, div.threecol_smL h3, div.threecol_smL h4 {
   font-size: 1em;
   /* font-weight:bold; color:#5c1215; */
}

/* Ben added the next 2 at Janice's request on 4-23-2012 */
div.threecol_smR p, div.threecol_smL p {
   margin-bottom: 1em;
}

div.threecol_smL h1 {
   font-size: 1.17em;
}

/* Andy added as per Janice Stanford to improve table accessibility - 2012-06-15 - see ticket 17055 */
caption {
    text-align:left; 
    color:#5c1215; 
    font-size:1.17em; 
    font-weight:bold;
}

th {
    text-align:left; 
    font-weight:bold;
}


table.grey-head { border: 1px solid #3d3d3d; border-collapse:collapse; margin-bottom:1em;} 
table.grey-head th { font-weight: bold; background: #eeeeee; padding: 5px;} 
table.grey-head td {padding:5px;}	



/* Added as per Janice Stanford for definition lists used in Armstrong Online. Andy Fore - 20120620 */
dl { margin-bottom: .8em;}
dt { font-weight: bold;}
dd { margin-bottom: 1em;}

/* Added by Andy 20121220 per Janice */
h1.block-header { font-family: 'Droid Sans', Arial, Georgia; font-size:2em; font-weight:normal; background-color: #5C1215; color: white; padding: .5em; margin-bottom: .5em;}
h2.block-header { font-family: 'Droid Sans', Arial, Georgia; font-size:1.35em; font-weight:normal; background-color: #5C1215; color: white; padding: .5em; }
h2.block-header a { color: white; }


/* added by Janice S - 20140721 */
h2.block-header-first, h2.block-header-second, h2.block-header-third, h2.block-header-fourth, h2.block-header-fifth, 
h2.block-header-sixth, h2.block-header-seventh, h2.block-header-eighth, h2.block-header-ninth,
h2.block-header-maroon, h2.block-header-blue, h2.block-header-brick, h2.block-header-moss, h2.block-header-teal, 
h2.block-header-violet, h2.block-header-brown, h2.block-header-green,  h2.block-header-indigo, h2.block-header-gold  {
	background-color: #5c1215;
	color: #ffffff;
	font-family: 'Droid Sans', Arial, Georgia;
	font-weight: normal;
	font-size: 1.42em;
	padding: .3em;
}

h3.block-header-first, h3.block-header-second, h3.block-header-third, h3.block-header-fourth, h3.block-header-fifth, 
h3.block-header-sixth, h3.block-header-seventh, h3.block-header-eighth, h3.block-header-ninth,
h3.block-header-maroon, h3.block-header-blue, h3.block-header-brick, h3.block-header-moss, h3.block-header-teal, 
h3.block-header-violet, h3.block-header-brown, h3.block-header-green,  h3.block-header-indigo, h3.block-header-gold  {
	background-color: #5c1215;
	color: #ffffff;
	font-family: 'Droid Sans', Arial, Georgia;
	font-weight: normal;
	font-size: 1.25em;
	padding: .3em;
}

.block-header-first a, .block-header-second a, .block-header-third a, .block-header-fourth a, .block-header-fifth a, 
.block-header-sixth a, .block-header-seventh a, .block-header-eighth a, .block-header-ninth a, 
.block-header-maroon a, .block-header-blue a, .block-header-brick a, .block-header-moss a, .block-header-teal a, 
.block-header-violet a, .block-header-brown a, .block-header-green a, .block-header-indigo a, .block-header-gold a  { color: #ffffff;}


.block-header-first, .block-header-maroon { color: #ffffff; background-color: #5c1215;}
.block-header-second, .block-header-blue { color: #ffffff; background-color: #0b3a59;}
.block-header-third, .block-header-brick { color: #ffffff; background-color: #a13500;}
.block-header-fourth, .block-header-moss { color: #ffffff; background-color: #575e19;}
.block-header-fifth, .block-header-teal { color: #ffffff; background-color:#004d4e;}
.block-header-sixth, .block-header-violet { color: #ffffff; background-color: #4f0c55;}
.block-header-seventh, .block-header-brown { color: #ffffff; background-color: #593b0b;}
.block-header-eighth, .block-header-green { color: #ffffff; background-color: #14590b;}
.block-header-ninth, .block-header-indigo { color: #ffffff; background-color: #230b59;}
.block-header-gold{ color: #ffffff; background-color: #a18a5e;}


/* Added by Andy 2013-01-03 per janice */
ul.double-arrow {
    list-style-type: none;
    list-style-image: url(../images/main/double-arrow-bullet.png);
    list-style-position: inside;
    margin-top: 0;
    margin-left: .7em;
    padding-left: 1.6em;
    text-indent: -2.2em;
}

div.block-section { 
    padding: 0.8em;
    margin-bottom: 1em; /* added by Janice S 20140826 */
}

/* added by Janice S 20140826 */
div.block-section-border {
    padding: 0.8em;
    margin-bottom: 1em; 
    border: 1px solid #cccccc;
}

/* added by pageben 20130307 */
div.grey-block {background-color:#ececec; padding:.5em; margin-bottom:1em;}
div.icon-list-item {clear:left; width:100%; background-color:#ffffff;}
div.icon-list-item h2 {font-family:'Droid Sans', Arial, Georgia;}
div.icon-list-item h2.first {background-color:#5c1215; color:#ffffff; padding:.3em;}
div.icon-list-item h2.second {background-color:#0b3a59; color:#ffffff; padding:.3em;}
div.icon-list-item h2.third {background-color:#a13500; color:#ffffff; padding:.3em;}
div.icon-list-item h2.fourth {background-color:#575e19; color:#ffffff; padding:.3em;}
div.icon-list-item h2.fifth {background-color:#004d4e; color:#ffffff; padding:.3em;}
div.icon-list-item h2.sixth {background-color:#4f0c55; color:#ffffff; padding:.3em;}
div.icon-list-item h2.seventh {background-color:#593b0b; color:#ffffff; padding:.3em;}
div.icon-list-item h2.eigth {background-color:#14590b; color:#ffffff; padding:.3em;}
div.icon-list-item h2.ninth {background-color:#230b59; color:#ffffff; padding:.3em;}
div.icon-list-item h2 a {display:block; text-align:left; padding:.3em; margin:.5em 0; text-decoration: underline;
              font-family:'Droid Sans', Arial, Georgia; font-size:1em; font-weight:normal; color:#ffffff; background-color:#5c1215;}
div.icon-list-item h2 a:hover, div.icon-list-item h2 a:focus {font-size:1em; font-weight:normal; text-decoration: underline; background-color:#3d3d3d;}
div.icon-list-item h2 a.first {background-color:#5c1215; color:#ffffff;}
div.icon-list-item h2 a.second {background-color:#0b3a59; color:#ffffff;}
div.icon-list-item h2 a.third {background-color:#a13500; color:#ffffff;}
div.icon-list-item h2 a.fourth {background-color:#575e19; color:#ffffff;}
div.icon-list-item h2 a.fifth {background-color:#004d4e; color:#ffffff;}
div.icon-list-item h2 a.sixth {background-color:#4f0c55; color:#ffffff;}
div.icon-list-item h2 a.seventh {background-color:#593b0b; color:#ffffff;}
div.icon-list-item h2 a.eigth {background-color:#14590b; color:#ffffff;}
div.icon-list-item h2 a.ninth {background-color:#230b59; color:#ffffff;}
div.icon-list-item img {float:left; margin-right: 1em; margin-bottom: 1em;}
div.icon-list-item > p {margin-left:11.4em;}
div.icon-list-item div.icon-list-content {margin-left:11.4em;}

/* Added by Janice S - Aug 2013. Use this class to hide a paragraph or div from all views except within EE. It will still appear 
in the unstyled fields in the EE interface, but it =should= be ignored by screen readers and search engines. This is a temporary solution to identify 
where script and style code occurs in WYGWAM fields. The correct solution is to add a non-WYGWAM field where we can place styles and scripts for the
current page in the head section. */
.EE-comment-only {display:none; visibility:hidden;}

/* added by Janice S - 2013-10-4 */
div.balloon-list-item {clear:left; width:100%;}
div.balloon-list-item img {float:left; margin-right:20px;}
div.balloon-list-item > div {margin-left: 145px;}

div.balloon-quote blockquote {margin: 0;padding: 1em;background-color: #ececec;font-family: "Georgia";font-style: italic;font-size: 1.1em;}
div.balloon-quote blockquote p {margin-bottom:0;}
div.balloon-quote div.attrib {display: block;min-height: 23px;margin: 0 0 1em 0;padding: 25px 0 0 0;
                  background: url(../images/about/word-balloon-tip.png) no-repeat 0 0; background-clip: border-box;}

/* form styles added by Janice S - 2014-06-17 */
    form.left-label .required-notification, form.top-label .required-notification {
	font-color: #ff0000 !important;
	text-align: right;
    }
    form.left-label, form.top-label {
        background-color:#ececec;
        padding:10px;
    }
    form.left-label label, form.top-label label {
        font-weight:bold;
        display:block;
    }
    form.left-label input, form.left-label textarea {
        display:block;
	margin:0;
	padding:0;
    }
    form.left-label input:required, form.top-label input:required, form.left-label textarea:required, form.top-label textarea:required {
            background: #fff url(http://www.armstrong.edu/images/common_icons/required.png) no-repeat 98% center;
        }

    form.left-label textarea, form.top-label textarea {
	height: 70px;
    }
    form.left-label ul, form.top-label ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        list-style-image: none;
    }
    form.left-label li, form.top-label li {
        margin-bottom:10px;
        padding: 2px;
        vertical-align: top;
    }
    form.left-label>ul>li>label {
        font-weight: bold;
        display:inline-block;
        width: 165px;
        vertical-align: top;
    }
    form.left-label>ul>li>input, form.left-label>ul>li>textarea {
        display:inline-block;
        width:325px;
        vertical-align: top;
    }
    .full {width:98%;}
    .leftHalf {
        float: left;
        width: 49%;
    }
    .rightHalf {
        float: right;
        width: 49%;
    }
    .leftThird {
        float: left;
        width: 33%;
    }
    .rightThird {
        float: right;
        width: 33%;
    }
    .middleThird {
        float: left;
        width: 33%;
    }
    form.left-label .radiogroup li, form.top-label .radiogroup li {display:block;}
    form.left-label .radiogroup label, form.top-label .radiogroup label {
        display: inline;
	font-size: 1em;
    }
    form.left-label .radiogroup input, form.top-label .radiogroup input {
        display: inline;
        width:10px;
    }
    form.left-label fieldset, form.top-label fieldset {
        border:none;
        padding:0;
        margin:0;
    }
    form.left-label legend, form.top-label legend {
        padding:0;
        margin:0;
        font-weight:bold;
    }
    form.left-label legend {
        float: left;
        width: 165px;
    }
    form.left-label fieldset ul {
        display:inline-block;
        width: 325px;
    }
    form.left-label fieldset li, form.top-label fieldset li {
        display: inline-block;
	margin-bottom: 0;
    }
    form.left-label fieldset label, form.top-label fieldset label {font-size:.8em;}
    form.left-label fieldset input, form.left-label fieldset textarea, form.top-label fieldset input, form.top-label fieldset textarea {
	width: 100%;
    }

/* footer styles - moved to global stylesheet by Janice S. 6/25/2014 */
div.footer-wrapper{
text-align:center;
    background: #eeeeee;
    width: 100%;
    min-width:1000px;
    margin:5em 0 0 0;
    padding:0;
    clear:both;
}
div.footer-wrapper a {text-decoration:none;}
div.footer-wrapper a:hover{text-decoration:underline;}
div.row_footer {
    width: 1000px;
    min-width: 1000px;
    margin: 0px auto;
}
.footerJ {
  padding-left:20px;
  padding-top:20px;
  color: #3d3d3d;
  font-size: 1em;
}
/* Each span is approximately 1000/12 aka 83px wide.  This was fudged to make a little extra room for some divs */
.span2 {
    float:left;
    width: 180px;
}
.span3 {
    float:right;
    width: 250px;
    text-align:right;
}
.span4 {
    float:left;
    width: 280px;
}
.span9 {
    float:left;
    width: 700px;
}

div.span9 img {margin-right:10px;}
div.addthis_toolbox.addthis_default_style {float:right;}

div.footer-wrapper h2 {
font-size:1.17em;
color: #3d3d3d;
}

ul.footer_links {
      list-style-type: none;
      list-style-image: none;
     padding:0;
     list-style-position:outside;
  }

/* styles moved in from homepage by Janice S - 6/29/2014 */
/*
p {margin-bottom: 1.8em}
a {text-decoration:none;} */

#homepage_smallnav {
    height:45px;
    background:#3d3d3d;
}
#homepage_smallnav .homepage_smallnav_item {
    float:left;
    text-align:center;
    padding-top:12px;
    padding-left:53px;
}
#homepage_smallnav a {
    color:#fff;
    font-size:1.3em;
    text-decoration:none;
    font-family: 'Droid Sans', sans-serif;
}

/* Spotlight images are entered at created at full size (1000x350). These settings are to force the spotlight images to display smaller as the spotlight main image 
   and in the spotlights index page respectively. -Janice S. 08/01/2014 */
div.spotlight-main img {margin-top:6px; width:100% !important; height:auto !important;}
div.spotlight-icon img {width:45% !important; height:auto !important;}

/* 
div.threecol_bodytext h2, div.threecol_sml h2 {
    font-family: 'Droid Serif', Georgia, Arial, serif; 
    letter-spacing:0px;
    font-size:1.7em;
}

div.threecol_2spanWrap hr {
  display: block;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0px;
  -webkit-margin-start: auto;
  -webkit-margin-end: auto;
  border-style: inset;
  background-color: #eee; height: 1px; 
  border-width:0px;
  width:100%
}

div.threecol_bodytext a h3 {
    font-family: 'Droid Serif', Georgia, Arial, serif; 
    letter-spacing:0px;
    font-size:1.7em;
    font-size:1.2em;
}
*/

div.hpnews-list-item {clear:left; width:100%; background-color:#ffffff;}
div.hpnews-list-item h3 a,  div.hpnews-list-item h3 a:link,  div.hpnews-list-item h3 a:visited {
	text-align:left; text-decoration: none; font-family: Georgia, serif; 
	font-size:1.33em; font-weight:bold; color:#5c1215; margin-top:0;
}
div.hpnews-list-item h3 a:hover, div.icon-list-item h3 a:focus {text-decoration: underline; font-size:1.33em;}
div.hpnews-list-item h3 a:active {
	text-align:left; text-decoration: none; font-family: Georgia, serif; 
	font-size:1.33em; font-weight:bold; color:#5c1215; margin-top:0;
}

div.hpnews-list-item img {float:left; margin-right: 1em; width:14em; margin-bottom: 1em;}
div.hpnews-list-item p {margin-left:15em;}

div.hpevent h3 {color:#3d3d3d; font-size:1.7em; font-family: 'Vollkorn', Georgia, serif; font-weight:400;}
div.hpevent p a:hover, div.hpevent p a:focus {text-decoration: underline;} 

/* added by Janice S on 7/17/2014 */

/* new buttons and section-nav-adm added 8/22/14 - Janice S */
a.button-grey, a.button-grey-gradient,
a.button-gold, a.button-gold-gradient,
a.button-dkgrey, a.button-dkgrey-gradient,
a.button-maroon, a.button-maroon-gradient, 
a.button-blue, a.button-blue-gradient, 
a.button-green, a.button-green-gradient { 
	text-decoration: none; 
	display: block;
	box-sizing:border-box;
	background-color:#3d3d3d; 
	border: 1px solid #3d3d3d;
	color: #ffffff;
        font-family: "Droid sans", serif;
        font-weight: 700;
	font-size: 1.32em;
        padding: 10px; 
	text-align: center;
	float:left;
        width: 100%;
	margin-bottom: 10px;
	line-height: 1.2em;
}
a.button-grey:hover, a.button-grey:focus, a.button-grey-gradient:hover, a.button-grey-gradient:focus,
a.button-gold:hover, a.button-gold:focus, a.button-gold-gradient:hover, a.button-gold-gradient:focus,
a.button-dkgrey:hover, a.button-dkgrey:focus, a.button-dkgrey-gradient:hover, a.button-dkgrey-gradient:focus,
a.button-maroon:hover, a.button-maroon:focus, a.button-maroon-gradient:hover, a.button-maroon-gradient:focus,
a.button-blue:hover, a.button-blue:focus, a.button-blue-gradient:hover, a.button-blue-gradient:focus, 
a.button-green:hover, a.button-green:focus, a.button-green-gradient:hover, a.button-green-gradient:focus { 
	outline: none;
	text-decoration: underline; 
	background-color: #555555;
	background-image: none;
	color: #ffffff;
}
	
a.button-maroon, a.button-maroon-gradient {background-color:#5c1215; border: 1px solid #5c1215;}
a.button-blue, a.button-blue-gradient {background-color:#0b3a59; border: 1px solid #0b3a59;}
a.button-green, a.button-green-gradient {background-color:#575e19; border: 1px solid #575e19;}
a.button-grey, a.button-grey-gradient {	background-color:#dbdbdb; border: 1px solid #cccccc; color: #000000; font-weight:400;}
a.button-gold, a.button-gold-gradient {	background-color:#d0c39f; border: 1px solid #d0c39f; color: #000000; font-weight:400;}


a.button-dkgrey-gradient {
	background-image: -ms-linear-gradient(top, #555555 0%, #3d3d3d 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #555555 0%, #3d3d3d 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #555555 0%, #3d3d3d 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555555), color-stop(1, #3d3d3d));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #555555 0%, #3d3d3d 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #555555 0%, #3d3d3d 100%);/* W3C Markup, IE10 Release Preview */
}
a.button-maroon-gradient {
	background-image: -ms-linear-gradient(top, #7c2128 0%, #5c1215 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #7c2128 0%, #5c1215 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #7c2128 0%, #5c1215 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7c2128), color-stop(1, #5c1215));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #7c2128 0%, #5c1215 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #7c2128 0%, #5c1215 100%);/* W3C Markup, IE10 Release Preview */
}
a.button-blue-gradient {
	background-image: -ms-linear-gradient(top, #105785 0%, #0b3a59 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #105785 0%, #0b3a59 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #105785 0%, #0b3a59 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #105785), color-stop(1, #0b3a59));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #105785 0%, #0b3a59 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #105785 0%, #0b3a59 100%);/* W3C Markup, IE10 Release Preview */
}

a.button-green-gradient {
	background-image: -ms-linear-gradient(top, #6e7720 0%, #575e19 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #6e7720 0%, #575e19 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #6e7720 0%, #575e19 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6e7720), color-stop(1, #575e19));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #6e7720 0%, #575e19 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #6e7720 0%, #575e19 100%);/* W3C Markup, IE10 Release Preview */
}

a.button-grey-gradient {
	background-image: -ms-linear-gradient(top, #ececec 0%, #dbdbdb 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #ececec 0%, #dbdbdb 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #ececec 0%, #dbdbdb 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ececec), color-stop(1, #dbdbdb));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #ececec 0%, #dbdbdb 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #ececec 0%, #dbdbdb 100%);/* W3C Markup, IE10 Release Preview */
}

a.button-gold-gradient {
	background-image: -ms-linear-gradient(top, #eae0c6 0%, #d0c39f 100%); /* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #eae0c6 0%, #d0c39f 100%);/* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #eae0c6 0%, #d0c39f 100%);/* Opera */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eae0c6), color-stop(1, #d0c39f));/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-linear-gradient(top, #eae0c6 0%, #d0c39f 100%); /* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #eae0c6 0%, #d0c39f 100%);/* W3C Markup, IE10 Release Preview */
}

a.button-maroon:hover, a.button-maroon:focus, a.button-maroon-gradient:hover, a.button-maroon-gradient:focus {background-color: #7c2128;}
a.button-blue:hover, a.button-blue:focus, a.button-blue-gradient:hover, a.button-blue-gradient:focus {background-color: #105785;}
a.button-green:hover, a.button-green:focus, a.button-green-gradient:hover, a.button-green-gradient:focus {background-color: #6e7720;}
a.button-grey:hover, a.button-grey:focus, a.button-grey-gradient:hover, a.button-grey-gradient:focus {background-color: #ececec; color:#5c1215;}
a.button-gold:hover, a.button-gold:focus, a.button-gold-gradient:hover, a.button-gold-gradient:focus {background-color: #eae0c6; color:#5c1215;}

.section-nav-3up{
	list-style-type: none;
	list-style-image: none;
	padding: 0;
}

.section-nav-3up li {
	display:block;
	box-sizing:border-box;
	float:left;
	margin: 0 5px 5px 0;
	width: 171px;
}

.two-col {
	float: left;
	width: 40%;
	margin-right:10%;
}


div.social-media-box {width: 100%; margin-bottom:1em;}
div.social-media-box ul {list-style-type: none; list-style-image: none; margin:0; padding: 0;}
div.social-media-box ul li {float: left; margin: 0 6px 5px 0;}

/* added by Janice S - 9-4-2014 */
.info-box {
	border: 1px solid #ececec;
	padding: 5px;
	margin-bottom: 10px;
}